Subject: Re: Enron Candidate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 20:56:00 -0700 (PDT)

Thank you for your e-mail.  Mr. Skilling is traveling for the remainder of this week, but will be back in the office on Monday.

Thank you,
Joannie Williamson
713-345-7774

[email-masked] on 05/16/2001 05:04:47 PM
To:	<[email-masked]>
cc:	<[email-masked]> 

Subject:	Enron Candidate

Jeff,

Judy Lay Allen, an associate of yours on the Federal Reserve board, spoke with Joannie Williamson today regarding my desire to interview at Enron.

I am a graduate of Princeton University with two years experience in financial modeling and communications.   Towards assessing my skill set relative to peers, I took and received a 740 on my GMAT.  I have also interned in a gas exploration company and am familiar with the industry; likewise, I have worked with clients in telecommunications and am aware of the work Enron is doing in the bandwidth trading/pooling field.

I am aware of Enron's executive training/business analyst programs and am highly interested in exploring opportunities therein.  I am in Houston through Friday evening and, given the short notice, would be grateful for any opportunity to meet with the appropriate person any time Thursday or Friday.

I look forward to interviewing and applying my experience at Enron.

Best regards,
Michael Kuntz
917-838-6364

 - Resume (MK) 5-1-01.doc